
body{
 background: url("../img/header-bg.jpg") center top no-repeat;
 background-size:cover;
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;
    padding-top: 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
.whtbg-bltxt-blendbg1 {
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 85%, rgba(255,255,255,0.93) 86%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,1)), color-stop(85%,rgba(255,255,255,1)), color-stop(86%,rgba(255,255,255,0.93)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0.93) 86%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0.93) 86%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0.93) 86%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0.93) 86%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    color: #039;
    border-radius: 10px;
    margin: 0px auto;
	color: #003399 !important;
	font-weight: 500;
	letter-spacing: 6px;
    padding: 20px;
}
/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #3bc492;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #c0392b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	/* background-color: #34495e; */
	padding-top: 60px;
}

#headerwrap h1 {
	margin-top: 30px;
	color: white;
	font-size: 70px;
	
}

#headerwrap h3 {
	color: white;
	font-size: 30px;
}

#headerwrap h5 {
	color: white;
	font-weight: 700;
	text-align: left;
}

#headerwrap p {
	text-align: left;
	color: white
}

/* intro Wrap */

#intro {
	padding-top: 50px;
	border-top: #bdc3c7 solid 5px;
}

#features {
	padding-top: 50px;
	padding-bottom: 50px;
}

#features .ac a{
	font-size: 20px;
}

/* Showcase Wrap */
.btn-red{background: #f00 !important;
color: #fff !important;}
#showcase {
	display: block;
	background-color: #34495e;
	padding-top: 50px;
	padding-bottom: 50px;
}

#showcase h1 {
	color: white;
}

#footerwrap {
	background-color: #2f2f2f;
	color: white;
	padding-top: 40px;
	padding-bottom: 60px;
	text-align: left;
}

#footerwrap h3 {
	font-size: 28px;
	color: white;
}

#footerwrap p {
	color: white;
	font-size: 18px;
}

/* Copyright Wrap */

#c {
	/*background: #222222;*/
	background: #fff;
	padding-top: 15px;
	text-align: center;
}

#c p {
	color: #6f5d5d;
}

.text-red{
    color:#f00;
}
.nav-shadow{box-shadow: #ccc 2px 2px 40px !important;}
